/* fonts.css */
@font-face {
  font-family: ProximaNova-Black;
  src: url("/placmkr/fonts/proximanova/proximanova-black.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-black.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-black.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-black.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-Bold;
  src: url("/placmkr/fonts/proximanova/proximanova-bold.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-bold.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-bold.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-bold.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-BoldItalic;
  src: url("/placmkr/fonts/proximanova/proximanova-boldit.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-boldit.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-boldit.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-boldit.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-ExtraBold;
  src: url("/placmkr/fonts/proximanova/proximanova-extrabold.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-extrabold.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-extrabold.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-extrabold.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-Light;
  src: url("/placmkr/fonts/proximanova/proximanova-light.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-light.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-light.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-light.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-Medium;
  src: url("/placmkr/fonts/proximanova/proximanova-medium.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-medium.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-medium.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-medium.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-Regular;
  src: url("/placmkr/fonts/proximanova/proximanova-regular.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-regular.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-regular.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-regular.woff") format('woff');
  font-display: swap;
}
@font-face {
  font-family: ProximaNova-SemiBold;
  src: url("/placmkr/fonts/proximanova/proximanova-semibold.ttf") format('truetype'), 
  url("/placmkr/fonts/proximanova/proximanova-semibold.svg") format('svg'), 
  url("/placmkr/fonts/proximanova/proximanova-semibold.eot") format('embedded-opentype'), 
  url("/placmkr/fonts/proximanova/proximanova-semibold.woff") format('woff');
  font-display: swap;
}